Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PCI Failing: vulnerable BIND version: 9.8.2rc1

Discussion in 'Bind / DNS / Nameserver Issues' started by ehask71, Mar 17, 2017.

Tags:
  1. ehask71

    ehask71 Active Member

    Joined:
    Jul 13, 2007
    Messages:
    43
    Likes Received:
    2
    Trophy Points:
    58
    Location:
    Tampa, Florida, United States
    cPanel Access Level:
    Root Administrator
    My PCI scans are failing sending a changelog was rejected by controlscan. How can I update bind to get this done? its costing me $29 a month PCI non compliance fee
     

    Attached Files:

  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,425
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
  3. ehask71

    ehask71 Active Member

    Joined:
    Jul 13, 2007
    Messages:
    43
    Likes Received:
    2
    Trophy Points:
    58
    Location:
    Tampa, Florida, United States
    cPanel Access Level:
    Root Administrator
    Yeah I provided changelog showing it patched this year and a snippet from redhat saying they don't plan on fixing it as they felt it didn't apply ...... They rejected it. It's the only thing stopping us
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    38,658
    Likes Received:
    1,425
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello,

    I recommend reaching out to their support team again for a second opinion and asking clarification on the specific reason they are not accepting the backported patches.

    Thank you.
     
Loading...

Share This Page